Return all options for a custom field
curl --request GET \
--url https://api.mn.co/admin/v1/networks/{network_id}/custom_fields/{custom_field_id}/options \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mn.co/admin/v1/networks/{network_id}/custom_fields/{custom_field_id}/options"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mn.co/admin/v1/networks/{network_id}/custom_fields/{custom_field_id}/options', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Options
Return all options for a custom field
GET
/
admin
/
v1
/
networks
/
{network_id}
/
custom_fields
/
{custom_field_id}
/
options
Return all options for a custom field
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the custom field
The Network's unique integer ID, or subdomain Unique numeric network ID
Query Parameters
Search term to filter options by title
Page number for pagination
Items per page (max 100)
Response
200 - application/json
A paginated set of custom field option objects